Package scons 2.5.0-1 (any) already flagged

scons has already been flagged out-of-date.

You can return to the package details page for scons.